/* CSS Document */

/***********************************************/
/* umr_style.css                               */
/***********************************************/


/***********************************************/
/* Corps de la page                            */
/***********************************************/

body
{
    color : #606060;
    background-color : #F5F5F5;
    font-family : Arial, Sans-serif;
    padding : 0px;
    margin : 0px;
}

b
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/***********************************************/


/***********************************************/
/* Tableaux par défaut                         */
/***********************************************/

table
{
    font-family : Arial, Sans-serif;
    font-size : 12px;
    margin : 0;
    padding : 0;
}

td
{
    font-size : 12px;
	line-height: 150%;
	text-align : left;
}

/***********************************************/


/***********************************************/
/* Cadre global                                */
/***********************************************/

#globalTab {
	border-collapse: collapse;
	margin-left:auto;
	margin-right:auto;
	width: 1012px;
}
#globalHaut {
	height: 6px;
	background: url("haut_bleu.png") top left repeat-x;
}
#globalGauche {
	width:6px;
	background: url("gauche_bleu.png") top left repeat-y;
}
#globalDroite {
	background: url("droite_bleu.png") repeat-y;
	width:6px;
}
#globalBas {
	height: 6px;
	background: url("bas_bleu.png") bottom left repeat-x;
}
#globalCentre {
	width: 1000px;
	text-align: center;
	border: 1px solid #808080;
}

/***********************************************/


/***********************************************/
/* Styles de la baniere 1                      */
/***********************************************/

#baniere1
{
	margin: 0;
	padding: 0;
    color : #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000066;
    font-weight : bold;
    width : 1001px;
    height : 90px;
}
#baniere1 td
{
	margin: 0;
	padding: 0;
	font-size: 13px;
}

#baniere1 #logos {
	margin: 0 0 5px 0;
	padding: 5px 10px 4px 10px;
	background-color: #FFFFFF;
	/*width: 316px;*/
	float: right;
	text-align: center;
}

/***********************************************/


/***********************************************/
/* Styles de la baniere 2                      */
/***********************************************/

#baniere2 {
    border-bottom: 1px solid #808080;
    width: 1001px;
    background-color: #FFCF9F;
    background-image: url("gblnav_t_center.gif");
    height: 75px;
}
#baniere2_haut {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding: 0;
}
#baniere2_milieu {
	font-size: 11px;
	text-align: right;
}
#baniere2_basG {
	font-size: 11px;
	padding-left: 10px;
}
#baniere2_basD {
	text-align: right;
	padding-right: 10px;
}

/* Liens de la banière 2 : normal et sous-titre */

#baniere2_haut .actif {
	border-left: 1px solid #808080;
	border-top: 1px solid #808080;
    padding: 4px 5px 4px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
#baniere2_haut .lien a {
	color: #606060;
	background-color: #F5F5F5;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #808080;
    padding: 4px 5px 4px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
#baniere2_haut .lien a:active {
	color: #606060;
	background-color: #F5F5F5;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #808080;
    padding: 4px 5px 4px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none
}
#baniere2_haut .lien a:visited {
	color: #606060;
	background-color: #F5F5F5;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #808080;
    padding: 4px 5px 4px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none
}
#baniere2_haut .lien a:hover {
	color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #808080;
	background-color: #808080;
    padding: 4px 5px 4px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#baniere2_milieu .sst_actif {
    text-decoration: none;
}
#baniere2_milieu .sst_lien a {
    color: #0099FF;
    text-decoration: none;
}
#baniere2_milieu .sst_lien a:link {
    color: #0099FF;
    text-decoration: none;
}
#baniere2_milieu .sst_lien a:active {
    color: #0099FF;
    text-decoration: none;
}
#baniere2_milieu .sst_lien a:visited {
    color: #0099FF;
    text-decoration: none;
}
#baniere2_milieu .sst_lien a:hover {
    color: #0099FF;
    text-decoration: underline;
}

/***********************************************/


/***********************************************/
/* Styles de la baniere 3                      */
/***********************************************/

#baniere3
{
    width : 1001px;
    text-align : center;
    border-top : 1px solid #808080;
    background-color : #FFCF9F;
    background-image: url("gblnav_b_center.gif");
    height : 75px;
}
#baniere3 td
{
	font-size: 11px;
	text-align: center;
}

/***********************************************/


/***********************************************/
/* Styles du sommaire                          */
/***********************************************/

#sommaire
{
    border-right : 1px solid #808080;
    font-size : 11px;
    text-align : left;
    background-color : #FFFFCC;
    width : 170px;
    height : 610px;
}
#sommaire img {
	border: 0;
	margin-left: -6px;
}
#sommaire ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu_norm li.actif {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-weight: bold;
    border-bottom : 1px solid #808080;
    display: block;
    padding: 4px 5px 4px 8px;
    text-decoration: none;
	margin: 0;
}
#menu_norm li.lien a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-weight: bold;
    border-bottom : 1px solid #808080;
    display: block;
    padding: 4px 5px 4px 8px;
    background-color: #99CCFF;
    color: #000066;
    text-decoration: none;
	margin:0;
}
#menu_norm li.lien a:link {
    display: block;
    background-color: #99CCFF;
    color: #000066;
    text-decoration: none;
}
#menu_norm li.lien a:active {
    display: block;
    background-color: #99CCFF;
    color: #000066;
    text-decoration: none;
}
#menu_norm li.lien a:visited {
    display: block;
    background-color: #99CCFF;
    color: #000066;
    text-decoration: none;
}
#menu_norm li.lien a:hover {
    display: block;
    background-color: #000066;
    color: #FFFFFF;
    text-decoration: none;
}
#menu_norm li.sst_actif {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #000066;
    text-decoration: none;
}
#menu_norm li.sst_lien a {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #0099FF;
    text-decoration: none;
}
#menu_norm li.sst_lien a:link {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #0099FF;
    text-decoration: none;
}
#menu_norm li.sst_lien a:active {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #0099FF;
    text-decoration: none;
}
#menu_norm li.sst_lien a:visited {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #0099FF;
    text-decoration: none;
}
#menu_norm li.sst_lien a:hover {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #0099FF;
    text-decoration: underline;
}
#menu_norm li.fin {
    padding: 0px 0px 0px 0px;
    border-bottom : 1px solid #808080;
}

#som_trans1 {
	height: 40px;
    border-bottom : 1px solid #808080;
}

#menu_si li.actif {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-weight: bold;
    border-bottom : 1px solid #808080;
    display: block;
    padding: 4px 5px 4px 8px;
    text-decoration: none;
	margin: 0;
}
#menu_si li.lien a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-weight: bold;
    border-bottom : 1px solid #808080;
    display: block;
    padding: 4px 5px 4px 8px;
    background-color: #75F2FF;
    color: #006974;
    text-decoration: none;
	margin:0;
}
#menu_si li.lien a:link {
    display: block;
    background-color: #75F2FF;
    color: #006974;
    text-decoration: none;
}
#menu_si li.lien a:active {
    display: block;
    background-color: #75F2FF;
    color: #006974;
    text-decoration: none;
}
#menu_si li.lien a:visited {
    display: block;
    background-color: #75F2FF;
    color: #006974;
    text-decoration: none;
}
#menu_si li.lien a:hover {
    display: block;
    background-color: #006974;
    color: #FFFFFF;
    text-decoration: none;
}
#menu_si li.sst_lien a {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #00BED2;
    text-decoration: none;
}
#menu_si li.sst_lien a:link {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #00BED2;
    text-decoration: none;
}
#menu_si li.sst_lien a:active {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #00BED2;
    text-decoration: none;
}
#menu_si li.sst_lien a:visited {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #00BED2;
    text-decoration: none;
}
#menu_si li.sst_lien a:hover {
    display: block;
    padding: 3px 0px 3px 25px;
    color: #00BED2;
    text-decoration: underline;
}
#menu_si li.fin {
    padding: 0px 0px 0px 0px;
    border-bottom : 1px solid #808080;
}


#som_trans2 {
	height: 40px;
    border-bottom : 1px solid #808080;
}

#menu_intra li.actif {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-weight: bold;
    border-bottom : 1px solid #808080;
    display: block;
    padding: 4px 5px 4px 8px;
    text-decoration: none;
	margin: 0;
}
#menu_intra li.lien a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-weight: bold;
    border-bottom : 1px solid #808080;
    display: block;
    padding: 4px 5px 4px 8px;
    background-color: #FFCF9F;
    color: #C05900;
    text-decoration: none;
	margin:0;
}
#menu_intra li.lien a:link {
    display: block;
    background-color: #FFCF9F;
    color: #C05900;
    text-decoration: none;
}
#menu_intra li.lien a:active {
    display: block;
    background-color: #FFCF9F;
    color: #C05900;
    text-decoration: none;
}
#menu_intra li.lien a:visited {
    display: block;
    background-color: #FFCF9F;
    color: #C05900;
    text-decoration: none;
}
#menu_intra li.lien a:hover {
    display: block;
    background-color: #C05900;
    color: #FFFFFF;
    text-decoration: none;
}
#menu_intra li.sst_lien a {
    display: block;
    padding: 3px 0px 3px 25px;
	color : #FF9933;
    text-decoration: none;
}
#menu_intra li.sst_lien a:link {
    display: block;
    padding: 3px 0px 3px 25px;
	color : #FF9933;
    text-decoration: none;
}
#menu_intra li.sst_lien a:active {
    display: block;
    padding: 3px 0px 3px 25px;
	color : #FF9933;
    text-decoration: none;
}
#menu_intra li.sst_lien a:visited {
    display: block;
    padding: 3px 0px 3px 25px;
	color : #FF9933;
    text-decoration: none;
}
#menu_intra li.sst_lien a:hover {
    display: block;
    padding: 3px 0px 3px 25px;
	color : #FF9933;
    text-decoration: underline;
}
#menu_intra li.fin {
    padding: 0px 0px 0px 0px;
    border-bottom : 1px solid #808080;
}


#som_trans3 {
	height: 40px;
}

#valid_w3c {
	display: block;
	text-align: center;
	padding: 0px 0px 10px 0px;
	margin: 0;
}

#som_trans4 {
	height: 30px;
}

#consignes {
	display: block;
	text-align: center;
	padding: 5px;
	margin: 0px 0px 20px 0px;
	border-top: 1px solid #FF0000;
	border-bottom: 1px solid #FF0000;
}

#consignes a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

/***********************************************/


/***********************************************/
/* Style des pages                             */
/***********************************************/

#globalPage {
	width: 810px;
	padding: 10px;
}

#page
{
    font-size : 12px;
    background-position : top right;
    background-repeat : no-repeat;
    background-color : #FFFFFF;
    padding : 10px;
    text-align : justify;
}

#page div.texte {
	padding: 0px 10px 20px 15px;
}

/***********************************************/


/***********************************************/
/* Couleurs de polices à utiliser              */
/***********************************************/

/* bleu fonce 0,0,102 */
.color1
{
    color : #000066;
}

/* bleu 0,153,255 */
.color2
{
    color : #0099FF;
}

/* bleu clair 153,204,255 */
.color11
{
    color : #99CCFF;
}

/* bleu très clair 231,246,255 */
.color3
{
    color : #E7F6FF;
}

/* orange foncé 192,89,0 */
.color4
{
    color : #C05900;
}

/* orange 255,153,51 */
.color5
{
	color : #FF9933;
}

/* orange clair 255,207,159 */
.color6
{
    color : #FFCF9F;
}

/* jaune 255,255,204 */
.color10
{
    color : #FFFFCC;
}

/* turquoise foncé 0,105,116 */
.color7
{
    color : #006974;
}

/* turquoise 0,208,230 */
.color8
{
    color : #00BED2;
}

/* turquoise clair 117,242,255 */
.color9
{
    color : #75F2FF;
}

/* turquoise très clair 205,250,255 */
.color12
{
    color : #CDFAFF;
}

/* gris foncé 128,128,128 */
.color13
{
    color : #606060;
}

/* gris très clair 245,245,245 */
.color14
{
    color : #F5F5F5;
}

/***********************************************/


/***********************************************/
/* Liens hypertexte et ancres par défaut       */
/***********************************************/

a{
    color: #0099FF;
    text-decoration: none;
}

a:link{
    color: #0099FF;
    text-decoration: none;
}

a:active
{
    text-decoration : none;
    color : #0099FF;
}

a:visited{
    color: #0099FF;
    text-decoration: none;
}

a:hover{
    color: #0099FF;
    text-decoration: underline;
}

/***********************************************/


/***********************************************/
/* Liens hypertexte et ancres pour Portail Web */
/***********************************************/

a.si
{
    color: #00BED2;
    text-decoration: none;
}

a.si:active
{
    color: #00BED2;
    text-decoration: none;
}

a.si:visited
{
    color: #00BED2;
    text-decoration: none;
}

a.si:hover
{
    color: #00BED2;
    text-decoration: underline;
}

/***********************************************/


/***********************************************/
/* Liens hypertexte et ancres pour Intranet */
/***********************************************/

a.intra
{
	color : #FF9933;
    text-decoration: none;
}

a.intra:active
{
	color : #FF9933;
    text-decoration: none;
}

a.intra:visited
{
	color : #FF9933;
    text-decoration: none;
}

a.intra:hover
{
	color : #FF9933;
    text-decoration: underline;
}

/***********************************************/


/***********************************************/
/* Styles des formulaires */
/***********************************************/

input, select, option, button
{
    color : #606060;
    font-family : Arial, Sans-serif;
    font-size : 12px;
}

legend
{
    color : #606060;
    font-family : Arial, Sans-serif;
    font-size : 12px;
}

form.lien
{
    margin:0;
}

input.bouton_aquaf {
	color: #606060;
	background-color: #E7F6FF;
	border: 1px solid #0099FF;
	text-align: center;
	width: 310px;
}

input.bouton_aquafON {
	color: #0099FF;
	background-color: #FFFFFF;
	border: 1px solid #0099FF;
	text-align: center;
	width: 310px;
}

/***********************************************/


/************************************************/
/* Styles des liens des banieres                */
/************************************************/

/* Liens de la banière 1 */

a.ban1
{
    color: #ffffff;
    text-decoration: none
}
a.ban1:active
{
    color: #ffffff;
    text-decoration: none
}
a.ban1:visited
{
    color: #ffffff;
    text-decoration: none
}
a.ban1:hover
{
    color: #ffffff;
    text-decoration: underline;
}

/* Liens de la banière 3 */

a.ban3
{
    color: #0099FF;
    text-decoration: none
}
a.ban3:active
{
    color: #0099FF;
    text-decoration: none
}
a.ban3:visited
{
    color: #0099FF;
    text-decoration: none
}
a.ban3:hover
{
    color: #0099FF;
    text-decoration: underline;
}

/***********************************************/


/***********************************************/
/* Styles des listes */
/***********************************************/

li.plus
{
	list-style-image :  url('bouton_plus.gif');
	clear : left;
}

li.moins
{
	list-style-image :  url('bouton_moins.gif');
	clear : left;
}

li.dossier
{
	list-style-image :  url('dossier.gif');
	clear : left;
}

li.fichier
{
	list-style-image :  url('fichier.gif');
	clear : left;
}

li.web
{
	list-style-image :  url('web.gif');
	clear : left;
}

li.carres
{
    list-style-image : url('quatre_carres2.gif');
    clear : left;
}

li.carres_intra
{
    list-style-image : url('quatre_carres_orange.gif');
    clear : left;
}

li.carres_portail
{
    list-style-image : url('quatre_carres_vert.gif');
    clear : left;
}

li.ord
{
	list-style-type : decimal;
}

/*li
{
	list-style-type : none;
}*/

/***********************************************/


/***********************************************/
/* Styles des titre dans les pages */
/***********************************************/

.btitre_public {
	border-bottom : 1px solid #000066;
	padding-bottom: 2px;
}

.titre_public {
    color : #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-size : 14px;
    padding : 2px 3px 1px 6px;
}

.btitre_intra {
	border-bottom : 1px solid #C05900;
	padding-bottom: 2px;
}

.titre_intra {
    color : #C05900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-size : 14px;
    padding : 2px 3px 1px 6px;
}
.ss_titre_intra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight : bold;
	color : #0099FF;
}


.btitre_portail {
	border-bottom : 1px solid #006974;
	padding-bottom: 2px;
}

.titre_portail {
    color : #006974;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-size : 14px;
    padding : 2px 3px 1px 6px;
}
.droite_portail {
	display: block;
	float: right;
	padding: 0px 10px 10px 20px;
}
.image_portail {
	border: 1px solid #00BED2;
}

.ss_titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight : bold;
	color : #FF9933;
}

.titre_info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight : bold;
	color : #FF9933;
}

.ss_titre_info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight : bold;
}

.btitre {
	border-bottom : 1px solid #808080;
}

/***********************************************/


/***********************************************/
/* Style spécifiques pour la page d'accueil    */
/***********************************************/

#noScript {
	display: block;
	width: 810px;
	padding: 0px 0px 10px 0px;
	text-align: center;
	color: #FF0000;
}

.espace {
	display: block;
	height: 10px;
}

#page_accueil {
	margin: 10px;
	padding: 0;
	width: 790px;
	/*border: 1px solid #FF0000;*/
}

#gauche_page_accueil {
	display: block;
	float: left;
	width: 530px;
	padding: 0;
}

#photo_umr {
	display: block;
	width: 100%;
	padding: 10px;
}

#zoom {
	display: block;
	width: 100%;
	padding: 10px 10px 0px 10px;
	background-color: #FFFFFF;
	border: 1px solid #FF9933;
}

#voeux {
	display: block;
	padding: 10px 10px 10px 10px;
	margin: 0 0 10px 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-color:#FFCF9F;
	color:#C05900;
	border: 1px solid #C05900;
}

#article {
	display: block;
	width: 100%;
	padding: 10px 10px 0px 10px;
	background-color: #FFFFFF;
	border: 1px solid #00BED2;
}

.actus {
	display: block;
	width: 100%;
	padding: 10px 10px 0px 10px;
	background-color: #FFFFFF;
}

#droite_page_accueil {
	display: block;
	float: right;
	margin: 0 0 0 10px;
}

#plage {
    display: block;
	width: 210px;
	background-color: #FFFFFF;
	padding: 10px 10px 10px 10px;
}

#calendrier {
    display: block;
	background-color: #FFFFFF;
	padding: 10px 10px 10px 10px;
	width: 210px;
	text-align: center;
}
#calendrier b {
    font-weight: bold;
    font-family : Arial, Sans-serif;
    font-size : 12px;
}
#calendrier .tab {
	width: 100%;
	border: 1px solid #808080;
}
#calendrier .entete1_titre {
	background-color: #FFCF9F;
	text-align: center;
	width: 150px;
	height: 25px;
	border-bottom: 1px solid #808080;
}
#calendrier .entete1 {
	background-color: #FFCF9F;
	text-align: center;
	width: 30px;
	height: 25px;
	border-bottom: 1px solid #808080;
}
#calendrier .entete2 {
	background-color: #FFCF9F;
	text-align: center;
	width: 30px;
	height: 25px;
	border-bottom: 1px solid #808080;
}
#calendrier .normal {
	background-color: #FFFFFF;
	text-align: right;
	width: 23px;
	height: 20px;
	padding: 0px 7px 0px 0px;
}
#calendrier .jourj {
	background-color: #FFFFFF;
	border: 3px solid #C05900;
	text-align: right;
	width: 17px;
	height: 14px;
	padding: 0px 4px 0px 0px;
}

.actusD {
	display: block;
	width: 210px;
	padding: 10px 10px 0px 10px;
	background-color: #FFFFFF;
}

/***********************************************/


/***********************************************/
/* Styles des actus */
/***********************************************/

.bactu {
	display: block;
	padding: 0px 5px 10px 5px;
}

.bactu .bloc {
	padding: 0px 0px 10px 0px;
}

.bloc .photo {
	float: left;
	padding-right: 5px;
}

.bloc .titre {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bloc .description {
	padding: 0;
}

.bloc .date {
	font-style: italic;
}

.bloc .resume {
	padding: 0;
}

.bloc .plus {
	/*float: right;*/
	padding-right: 5px;
}

#infos {
	padding: 10px 10px 0px 10px;
}

#encart_aquaf {
	border: 1px solid #0099FF;
	background-color: #E7F6FF;
	padding: 10px;
}

/***********************************************/


/***********************************************/
/* Styles des pages annuaires */
/***********************************************/

#annu .entete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #0099FF;
	color: #FFFFFF;
	height: 25px;
	font-weight: bold;
}

#annu .celluleC {
	padding: 2px 3px 2px 3px;
	text-align: center;
	height: 25px;
	border-bottom: 1px solid #0099FF;
}

#annu .celluleG {
	padding: 2px 3px 2px 3px;
	text-align: left;
	height: 25px;
	border-bottom: 1px solid #0099FF;
}

/***********************************************/


/***********************************************/
/* Styles des textes dans page */
/***********************************************/

.nbr {
    color : #FF0000;
    font-weight : bold;
}

.tgrand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.titre_equipe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FF9933;
}

.image_adroite {
	float: right;
	padding-left: 10px;
}

.intro {
	padding: 10px;
	font-style: italic;
}

.question {
	margin: 10px 0px 15px 0px;
	padding: 3px 10px 5px 10px;
	/*background-color: #E7F6FF;*/
	/*border: 1px solid #000066;*/
	border: 1px solid #0099FF;
}

.reponse {
	margin: 0;
	padding: 5px 0px 0px 0px;
}

/***********************************************/


/***********************************************/
/* Styles du plan */
/***********************************************/

#plan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.plan_dossier {
	font-weight: bold;
}

/***********************************************/

/***********************************************/
/* Styles de la page Intranet */
/***********************************************/

.intrag {
	margin: 0;
	padding: 10px 0px 10px 30px;
    font-weight : bold;
    font-size : 15px;
}

.intrag a {
	color : #FF9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight : bold;
}

/***********************************************/


/***********************************************/
/* Styles de la photothèque                    */
/***********************************************/

#photo_tab {
	text-align: center;
	background-color: #FFCF9F;
	width: 100%;
	border: 1px dotted #808080;
}

#photo_tab #gauche {
	background-color: #FFFFFF;
	width: 220px;
	border: 1px dotted #808080;
}

#photo_tab #gauche #photo_titre {
	text-align: center;
    font-family : Arial, Sans-serif;
	padding: 5px 0px 3px 0px;
	font-size: 15px;
	background-color: #C05900;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
}

#photo_tab #gauche #ligne {
	border-bottom: 1px dotted #808080;
}

#photo_tab #gauche #photo_cadre {
	text-align: center;
	padding: 5px 10px 5px 10px;
}

.photo_mini {
	border-bottom: 1px dotted #808080;
	padding: 6px 0px 3px 0px;
	text-align: center;
}

.photo_fleche {
	text-align: center;
	padding-top:6px;
	padding-bottom:3px;
}

#photo_tab #droite {
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px dotted #808080;
}

.photo_maxi {
	text-align: center;
	padding-top:6px;
	padding-bottom:3px;
}

.photo_texte {
	text-align: left;
	padding: 6px 20px 3px 20px;
}

.photo_texte .info {
	border-bottom:1px dotted #808080;
	padding: 10px 0px 5px 0px;
}

/***********************************************/


/***********************************************/
/* Styles des pages de EA           */
/***********************************************/

#menu_gema_arc {
	float: right;
	border: 1px solid #808080;
	text-align: center;
	font-weight: bold;
    font-family : "Verdana", Arial, Sans-serif;
	padding: 10px;
	font-size: 11px;
	margin: 10px 10px 10px 20px;
	background-color: #FFFFCC;
}

#menu_gema_arc .saut {
	height: 10px;
}

/***********************************************/

/***********************************************/
/* Styles des pages de ECOBIOC                 */
/***********************************************/

#menu_ecobioc {
	float: right;
	border: 1px solid #808080;
	text-align: center;
	font-weight: bold;
    font-family : "Verdana", Arial, Sans-serif;
	padding: 10px 10px 5px 10px;
	font-size: 11px;
	margin: 10px 10px 10px 20px;
	background-color: #FFFFCC;
	width: 100px;
}

#menu_ecobioc .saut {
	height: 10px;
}

/***********************************************/

/***********************************************/
/* Styles des pages de TGM            */
/***********************************************/

#menu_tgm {
	float: right;
	border: 1px solid #808080;
	text-align: center;
	font-weight: bold;
    font-family : "Verdana", Arial, Sans-serif;
	padding: 10px 10px 5px 10px;
	font-size: 11px;
	margin: 10px 10px 10px 20px;
	background-color: #FFFFCC;
	width: 100px;
}

#menu_tgm .saut {
	height: 10px;
}

/***********************************************/

/***********************************************/
/* Styles du menu de droite des pages des équipes            */
/***********************************************/

#menu_equipe {
	float: right;
	border: 1px solid #808080;
	text-align: center;
	font-weight: bold;
    font-family : "Verdana", Arial, Sans-serif;
	padding: 10px 10px 5px 10px;
	font-size: 11px;
	margin: 10px 10px 10px 20px;
	background-color: #FFFFCC;
	/*width: 100px;*/
}

#menu_equipe .saut {
	height: 10px;
}

/***********************************************/

/***********************************************/
/* Styles des pages H&S                        */
/***********************************************/

#menu_hs {
	border: 1px solid #808080;
	font-weight: bold;
	font-style: italic;
    font-family : "Verdana", Arial, Sans-serif;
	padding: 10px 10px 5px 10px;
	font-size: 13px;
	margin: 10px 10px 10px 20px;
	background-color: #FFFFCC;
	width: 350px;
}

#menu_hs .saut {
	height: 10px;
}

#image_hs {
	float: right;
	width: 350px;
	text-align: center;
}


/***********************************************/


/***********************************************/
/* Styles de la page Formation initiale        */
/***********************************************/

table#tab_formation {	
}

table#tab_formation {	
}

table#tab_formation td {
	padding-top: 5px;
	padding-bottom: 5px;
}

table#tab_formation td.titre_ligne {
	font-weight: bold;
	padding-right: 10px;
}

table#tab_formation td.titre_col {
	font-weight: bold;
	text-align: center;
}

table#tab_formation td.texte {
	text-align: center;
}

/***********************************************/

